.c-archive-works-hero {
	padding-left: 0;
	padding-right: 0;
}

.c-archive-works-category {
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.c-archive-works-category__overview {
	overflow: hidden;
	display: flex;
	flex-direction: column;
	gap: 1em;
	padding: 24px;
	background-color: #fff;
	border: 1px solid var(--color-border-light);
	border-radius: 16px;
	line-height: 2;
}

.c-archive-works-category__slide {
	overflow: hidden;
	padding: 40px;
	background-color: #fff;
	border: 1px solid var(--color-border-light);
	border-radius: 16px;
}

.c-archive-works-category__slide .c-works-slide__thumb {
	aspect-ratio: 2 / 3;
}

.c-archive-works-category__none {
	padding: 24px;
	background-color: #fff;
	border: 1px solid var(--color-border-light);
	border-radius: 16px;
}

@media screen and (max-width: 767px) {
	.c-archive-works-category__slide {
		padding: 40px 20px;
	}
}